/*
 * Menu
 */
ul.menu {
    list-style-type: none;
    text-align: right;
    margin: 15px 20px 25px 0;
    padding: 0px;
}

ul.menu li {
    white-space: nowrap;
    line-height: 27px;
}

ul.menu li a {
    text-decoration: none;
    font-weight: normal;
}

ul.menu li a:hover {
    text-decoration: none;
    font-weight: normal;
}

ul.menu li span {
    font-size: 16px;
    font-family: "Arial Narrow", arial, sans-serif;
    color: #ffffff;
}

ul.menu ul {
    list-style-type: none;
    margin: 2px 0 4px 0;
    padding: 0;
}

ul.menu ul li {
    white-space: nowrap;
    line-height: 15px;
    margin-right: -20px;
    padding-right: 20px;
}

ul.menu ul li.active {
    background: transparent url(../images/dot.jpg) no-repeat scroll 167px 5px;
}

ul.menu ul li span {
    font-size: 14px;
    font-family: "Arial Narrow", arial, sans-serif;
    color: #000000;
    font-weight: bold;
}

ul.menu ul ul {
    display: none;
}

/* Login Form */
#sidebar form {
    padding: 13px;
    margin: 5px;
    background-color: #000000;
    color: #ffffff;
}

#sidebar form#form-login {
    background: transparent url(../images/login.png) no-repeat scroll 0 0;
    padding-top: 27px;
    overflow: hidden;
}

#sidebar fieldset {
    margin: 0;
    padding: 0;
}

#sidebar fieldset {
    border: none;
}

#sidebar fieldset p {
    margin: 0px;
    font-size: 12px;
    line-height: 22px;
}

#sidebar input.inputbox {
    color: #000000;
    font-size: 9px;
    padding: 0.3em 0 0.4em 0.4em;
    width: 140px;
    height: 10px;
}

#sidebar #form-login-remember {
    display: none;
}

#sidebar form ul {
    margin: 0;
    padding: 0;
    font-family: "Arial Narrow", arial;
    font-size: 10px;
    margin-top: -20px;
    width: 100px;
}

#sidebar form ul li {
    list-style: none;
    line-height: 1em;
}

#sidebar form ul li a {
    text-decoration: none;
    color: #ffffff;
}

#sidebar input.button {
    float: right;
    margin-top: 5px;
}

#modlgn_passwd {
    margin-bottom: 5px;
}